.main__container{
  @include container-position-center;
  max-width: 1200px;
  padding: 0 15px;
}


.main__container img{
  width: 100%;
  height: auto;
}

.main__title{
  text-transform: uppercase;
  color: $dark-grey;
  margin-top: 66px;
  margin-bottom: 22px;
  @include font-bold;
  font-size: 16px;
  line-height: 22px;
}

.main__block{
  display: flex;
  flex-direction: row;
  justify-content: space-between;

}

.row{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.col{
  width: calc(50% - 30px);
  display: flex;
  flex-direction: column;
  margin: 15px;
}

.main__content{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 25px;
}

.main__content-img{
  flex: 1;
  margin-right: 10px;
}

.main__content-img a img{
  width: 90%;
}

.main__content-text{
  flex: 2;

    h2{
      color: $dark-grey;
      @include font-bold;
      font-size: 16px;
      line-height: 30px;
    }

    h4{
      color: $light-grey;
      @include font-normal;
      font-size: 12px;
      line-height: 20px;
    }

    p{
      color: $middle-gray;
      @include font-normal;
      font-size: 14px;
      line-height: 26px;
      margin-top: 13px;
    }
}


@media screen and (min-width: 993px) and (max-width: 1200px){


}

@media screen and (min-width: 571px) and (max-width: 992px) {
  .row{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
  }

  .col{
    width: 8%;
    display: flex;
    flex-direction: row;
    margin: 15px;
  }

  .main__content-text p{
    font-size: calc(12px + (14 - 12) * ( (100vw - 320px) / ( 992 - 571) ));
    line-height: 24px;
  }

}

@media screen and (min-width: 320px) and (max-width: 570px) {

  .main__title{
    margin-top: 38px;
    margin-bottom: 5px;
    @include font-bold;
    font-size: 14px;
    line-height: 22px;
  }

  .col{
    width: calc(100% - 30px);
    display: flex;
    flex-direction: column;
    margin: 15px;
  }

  .main__content-img>a>img{
    width: 50%;
    height: auto;
  }

  .main__wrapper>div:nth-child(4){
    display: none;
  }

  .main__content-text>p{
    display: none;
  }

  .main__content-text{

    h2{
        a{
          font-size: calc(14px + (20 - 14) * ( (100vw - 320px) / ( 570 - 320) ));
          //font-size: 14px;
          line-height: 40px;
          font-weight: 700;
          //letter-spacing: 0.6px;
        }
    }

    h4{
      font-size: calc(14px + (14 - 11) * ( (100vw - 320px) / ( 570 - 320) ));
      //font-size: 12px;
      line-height: 20px;
    }

  }

}
